Package Base Details: linux-x205ta

Git Clone URL: https://aur.archlinux.org/linux-x205ta.git (read-only, click to copy)
Submitter: plenaerts
Maintainer: None
Last Packager: plenaerts
Votes: 6
Popularity: 0.000132
First Submitted: 2018-01-06 23:28
Last Updated: 2018-12-01 14:32

Latest Comments

« First ‹ Previous 1 2 3 4 Next › Last »

archtefo commented on 2018-05-13 21:13

I am getting this error when I try to compile this package version:

CC /home/USER/Desktop/aur-build/linux-x205ta/src/linux-4.16/tools/objtool/str_error_r.o ../lib/str_error_r.c: En la función ‘str_error_r’: ../lib/str_error_r.c:25:3: error: passing argument 1 to restrict-qualified parameter aliases with argument 5 [-Werror=restrict] snprintf(buf, buflen, "INTERNAL ERROR: strerror_r(%d, %p, %zd)=%d", errnum, buf, buflen, err); ^~~~~~~~ cc1: todos los avisos se tratan como errores mv: no se puede efectuar `stat' sobre '/home/USER/Desktop/aur-build/linux-x205ta/src/linux-4.16/tools/objtool/.str_error_r.o.tmp': No existe el fichero o el directorio make[3]: [Build:22: /home/USER/Desktop/aur-build/linux-x205ta/src/linux-4.16/tools/objtool/str_error_r.o] Error 1 make[2]: [Makefile:46: /home/USER/Desktop/aur-build/linux-x205ta/src/linux-4.16/tools/objtool/objtool-in.o] Error 2 make[1]: [Makefile:63: objtool] Error 2 make: [Makefile:1688: tools/objtool] Error 2 ==> ERROR: Se produjo un fallo en prepare(). Cancelando... ==> ERROR: Makepkg no ha podido compilar linux-x205ta.

plenaerts commented on 2018-02-22 18:35

@lemiltock: I'm guessing the forums are a better place since there is no issue with this package. As @immelman states the ubuntu forums are most active. Are you sure your linux-firmware is up to date and that you've correctly copied the efivars as per https://wiki.archlinux.org/index.php/ASUS_x205ta#Enable_wifi ?

@archtefo : my pleasure. Most work is done by others though ;-)

archtefo commented on 2018-02-21 18:48

@plenaerts, thank you so much for maintaining this package and the lib-alsa...! You saved me a lot of time!!!

immelman commented on 2018-02-16 12:19

Hi there, the most active place to ask I believe it's the Ubuntu forum, the laptop is old but the forum is active. There is an Ubuntu specific thread and as general one. I did not upgraded yet (doing it soon) so I am actually not that much helpful till I upgrade but ill report soon.

lemiltock commented on 2018-02-15 00:05

Hi Guys, sorry to bother further. When i booted this morning wpa_supplicant connected, but dhcpcd timed out. I attempted to reapply the fix from the wiki and when I 'rmmod brcmfmac' I got the following outputs : 1) brcmf_fil_cmd_data: bus is down. we have nothing to do. 2) brcmf_fil_cmd_data: bus is down. we have nothing to do. 3) brcmf_cfg80211_get_channel: chanspec failed (-5).

If I run dmesg | grep brcmfmac I get: brcmfmac: brcmf_fw_map_chip_to_name: using brcm/brcmfmac43340-sdio.bin for chip 0x00a94c(43340) rev 0x000002 usbcore: registerd new interface driver brcmfmac brcmfmac mmc0:0001:1: Direct firmware load for brcm/brcmfmac43340-sdio.clm_blob failed with error -2 brcmfmac: brcmf_c_process_clm_blob: no clm_blob available(err=-2), device may have limited channels available brcmfmac: brcmf_c_preinit_dcmds: Firmware version - w10: Feb 20 2015 12:54:17 version 6.10.190.55 (r536162) FWID 01-5cb01dcc

Sorry if this isn't the right place to post such questions, most forums for x205ta seem old (given age of laptop not surprising) if there is a better place to post, please point me in the right direct.

Thanks in advance

lemiltock commented on 2018-02-14 05:04

Hi Immelman, sorry I thought that was included in this. Have applied the fix from the wiki and all working now. Thank you for you help.

immelman commented on 2018-02-14 01:55

Have u copied efivars as stated in the wiki?

lemiltock commented on 2018-02-14 00:04

Semi noob q; I have installed arch on an x205ta using pacstrap -S base base-devel Then I installed yaourt Then I installed this package using yaourt I used Grub for the bootloader. Once I boot into Arch, I dont see wlan0, am I missing an important step?

Thanks in advance for your help.

plenaerts commented on 2018-02-05 20:00

Unflagged out-of-date as I'm following the core repo for this package.

plenaerts commented on 2018-01-25 19:59

My bad. Sorry. My computer sais its fixed.